.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a88921c4-61c8-514e-c383-fbd94a0cb05a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5897d53-e50e-6b38-5773-896fb4e4ce96 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b02d5012-c6a0-1c6b-e241-9e99edc415ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d16d1581-6ad9-bc37-d111-9723719342ec {
margin-bottom: var(--spacer-3,1rem) !important;
}
